/*
@-moz-document url-prefix(http://) {
	button::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="reset"]::-moz-focus-inner {
	padding: 0 !important;
	border: 0 none !important;
}}
*/
@media screen {
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;/*font:inherit;8/vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}


	#wrapper{
		background:#FBFBFB ;

		background-color: #FBFBFB;
    color: #333333;

	}

	#page {

	}
	#visualizationTitle h2 {
    font-size: 1.5em;
    margin: 0.4em 0;
	}

	select, input, textarea, button{

		font-size:1em;
		padding:0.2em 0.3em;
		color:#003399;
		border: 0px solid #B3B3B3 !important;

		/*height:27px;*/
	}
	a{
		/*color:#1089D1;*/
		color: #003399;
    outline: medium none;
		text-decoration:none;
	}
	a:hover{
		color:#003399;
	}

	#wrapper{
		max-width:763px;
		margin:0 auto;
	}


	#langSelect{
		position:absolute;
		top: 10px;
		right: 0;
	}

	#langSelect select{
		border:1px solid #ccc;
	}

	h2{
		font-size:1.2em;
		font-weight:700;
		color:#000;
		margin-bottom:15px;
	}

	h3{
		font-size:1em;
		font-weight:700;
		color:#000;
		margin-bottom:10px;
	}

	section{
		margin:0 0 15px 0;
		overflow:hidden;
		position:relative;
		font-size: 14px;
	}

	#visualizationSection{

		padding:0px;
	}
	.questionSection{
		margin-bottom: 0;

		border-bottom: 0;
	}
	.visualizationSelection{
		margin-bottom: 0;
		border-bottom: 0;
		padding-bottom: 0;
		border-top: 0;
		padding-top: 0;
		margin-top: 6px !important;
	}
	.visualizationFilters{
		border-top: 0;
		padding-top: 0;
		padding-bottom: 0;
		margin-top: 15px;
	}

	section.done{
		background:url(/DVS/DVT/v1/garnish/iconCheck.png) no-repeat 940px 8px;
		font-size:0.7em;
		padding-top:10px;
		margin:0 0 5px 0;
	}



	section.pending{
		font-size:0.7em;
		padding-top:10px;
		color:#CCC;
	}

	section header{
		padding-top: 5px;
	}



	.freetext{
		line-height:1.3;
	}

	.freetext p{
		margin:1em 0;
	}

	.freetext ul{
		list-style:disc;
		margin:1em 0 1em 3em;
	}

	.freetext li{
		margin:0.2em 0;
	}


	label{
		font-size:0.9em;
	}

	#formatSelector label, .buttonMenu label{
		font-size:1.05em!important;
	}

	#label_topic{
		font-size:1em;
	}

	#label_question{
		font-size:1em;
	}

	#label_question select{
		font-weight:700;
		background:#F7F7F7;
		padding-left:0 !important;
		width:84%;
	}

	#answerInfo{
		overflow:hidden;
		margin:0px auto;

		padding:0px 0 0 0;

		width:100%;
		max-width:723px;
	}

	#visualizationData{
		float: left;
		width: 100%;
		margin:0px;
		margin-top: -10px;
	}


	.t_Tooltip h4{
		font-weight:700;
	}
	.t_Tooltip hr{
		height: 1px;
		border-width: 1px 0 0 0;
		border-color: #999;
		border-style: dotted;
	}


	/*

	#toolUrlExport {
	    margin-left: 0;
	    margin-right: 42px;
	}

	#pngExport{
	    margin-left: 42px;
	    margin-right: 42px;
	}

	#htmlExport {
	    margin-left: 42px;
	    margin-right: 42px;
	}

	#citeExport {
	    margin-left: 42px;
	    margin-right: 0;
	}

	#csvExport {
	    margin-left: 0;
	    margin-right: 29px;
	}


	#svgExport {
	    margin-left: 52px;
	    margin-right: 10px;
	}

	#epsExport {
	    margin-left: 29px;
	    margin-right: 29px;
	}

	#pdfExport {
	    margin-left: 37px;
	    margin-right: 0;
	}
*/


	select{
			vertical-align:middle;
	}

	#cboxOverlay{
		background:rgba(23,38,107,0.9);}

	#block-quicktabs-node-related-content-quicktabs			{float:none !important; width:100% !important;}

}

.M2SurveyTools,
#helpSection.M2SurveyTools				{margin:0px 0 10px 0; text-align:right;}
.M2SurveyTools ul						{list-style:none; margin:0 auto; padding:0;}
.M2SurveyTools li						{margin:0; padding:0; display:inline-block;}
.M2SurveyTools li + li					{margin-left:30px;}
.M2SurveyTools .M2STAbout				{float:left;}

.M2SurveyTools li a {
    padding: 0.4em 0 0.2em 2.8em;
    background: url(/DVS/DVT/v1/garnish/help.png) no-repeat left;
    font-size: 0.9em;
}

 {
    display: block;
    padding: 0.4em 0 0.2em 2.8em;
    background: url(/DVS/DVT/v1/garnish/help.png) no-repeat left;
    font-size: 0.9em;
    float: right;
}

/* // MODALS */
	.modal-is-open,
	.modal-is-open body							{height:100%; overflow:visible; position:absolute; width:100%;}
	.modal-is-open #ModalWrapper:after			{background:rgba(0,0,0,0.75); content:""; height:100%; left:0; position:fixed; top:0; width:100%; z-index:20;}

	.a11y-modal									{display:block; opacity:0; overflow:auto; padding:8px 0; position:fixed; left:0; top:50%; transform:translateY(-50%); width:100%; height:auto;
												transition: opacity .2s ease-in-out; visibility:hidden; z-index:-1;}
	.a11y-modal[aria-hidden="false"]			{opacity:1; visibility:visible; z-index:99;}
    .a11y-modal[aria-hidden="false"] .modal		{transform: scale(1) translateY(0px);}

	.midis-ii-modal										{font-family:'Open Sans',Arial,Helvetica,sans-serif; font-size:13px; color:#333; background:#fff; border: 1px solid rgba(0,0,0,0.5); margin:20px auto; outline:none;
												max-height:90%; max-width:800px; min-width:220px; overflow:auto; overflow-x:hidden; padding:24px 32px; position:relative; transition:transform .3s ease-in-out;
												box-shadow:0 1px 0 rgba(255,255,255,0.2) inset, 0 0 12px rgba(0,0,0,0.5); margin:auto; transform:scale(0.8) translateY(-30px);}
	.modal--sm									{max-width:430px;}
	.modal--full-width							{max-width:100%;}
	.modal--take-over							{height:100%; max-height:100%; max-width:100%;}

	.modal--content-scroll						{overflow:hidden;}
    .modal--content-scroll .modal__content		{height:300px; overflow:auto; transition:height .2s ease-in-out;}
@media screen and (min-height: 41.25em)
	{
	.modal--content-scroll .modal__content		{height:400px;}
	}
@media screen and (min-height: 47.9375em)
	{
	.modal--content-scroll .modal__content		{height:500px;}
	}
@media screen and (min-height: 53.75em)
	{
	.modal--content-scroll .modal__content		{height:600px;}
	}
@media screen and (min-height: 64em)
	{
	.modal--content-scroll .modal__content		{height:700px;}
	}

    .modal--sm.modal--content-scroll .modal__content		{height:auto; max-height:300px;}


	.modal__intro								{position:relative;}
	.modal__intro:before						{content:""; display:block; position:absolute; top:0; bottom:0; left:-32px; width:8px; background:#f8dc24;}
	.modal__intro:after							{content:""; display:block; position:absolute; bottom:-16px; left:0; right:0; height:1px; background:#e5e5e5;}
	.modal__intro__title						{font-size:24px; line-height:1em; margin:0; padding:0; font-weight:400;}
	.modal__intro p								{text-transform:uppercase; letter-spacing:1px; color:#555; margin:10px 0 0 0; font-size:0.84615em;}

	.modal__content								{margin-top:30px; padding-right:10px;}
	.modal__content h2							{font-size:18px; line-height:1em; margin:15px 0 10px 0; padding:0; font-weight:400;}
	.modal__content h3							{font-size:14px; line-height:1em; margin:0 0 10px 0; padding:0; font-weight:600;}
	.modal__content p							{line-height:1.4em; margin:0 0 1em 0;}
	.modal__content ul							{margin:0 0 10px 0; padding:0 0 0 20px; list-style:square;}
	.modal__content li							{margin:0; padding:0;}
	.modal__content li + li						{margin-top:5px;}
	.modal__content a							{color:#039;}
	.modal__content a:link,
	.modal__content a:visited			{text-decoration: underline;}
	.modal__content a:hover,
	.modal__content a:focus						{text-decoration:none;}
	form .modal__content fieldset				{border:1px solid #e5e5e5; padding:15px;}
	form .modal__content legend					{padding:0 10px;}
	form .modal__content ul						{list-style:none; margin:15px 25px; padding:0;}
	form .modal__content fieldset ul			{margin:0 10px;}
	form .modal__content li + li				{margin-top:8px;}
	form .modal__content li input				{float:left; margin-right:8px;}

	.modal__outro								{margin-top:0;}
	.modal__outro__close						{background:transparent; display:block; height:24px; position:absolute; right:8px; text-decoration:none; top:8px; width:32px;}
	.modal__outro__close svg					{bottom:0; fill:#777; height:70%; left:0; margin:auto; position:absolute; right:0; top:0; width:70%;}
	.modal__outro__close:hover,
	.modal__outro__close:focus					{background:#f8dc24;}
	.modal__outro__close:hover svg,
	.modal__outro__close:focus svg				{fill:#333;}


	.M2Code										{word-wrap:break-word; white-space:pre-wrap; line-height:1.4em; margin:0;}


	.M2ModalBtns								{border-top:1px solid #e5e5e5; padding-top:15px;}
	.M2ModalBtns button							{color:#fff; background:#039; border:0; border-radius:2px; padding:8px 15px; box-shadow:0 3px 6px rgba(0,0,0,0.2); cursor:pointer; float:left;}
	.M2ModalBtns button + button				{margin-left:10px;}
	.M2ModalBtns button:hover,
	.M2ModalBtns button:focus					{background:#1b53c1; outline:none; box-shadow:0 0 8px 0 #4180ff;}
	.M2ModalBtns button:active					{box-shadow:0 0 2px 0 #4180ff; padding-top:9px; padding-bottom:7px;}
	.M2ModalBtns button[disabled],
	.M2ModalBtns button[disabled]:hover,
	.M2ModalBtns button[disabled]:focus			{background:#dfdfdf; color:#777; cursor:inherit; box-shadow:none;}




	.ModalVisTool								{box-sizing:border-box; float:left; padding:15px; border-top:1px solid #e5e5e5;}
@media (min-width:425px) and (max-width:767px)
	{
	.ModalVisTool								{width:100%;}
	}
@media (min-width:768px)
	{
	.ModalVisTool								{width:33.33333333%;}
	.ModalVisTool:nth-child(4)					{clear:both;}
	}
/* MODALS // */

h2#title_question                        {clear:both;}

.M2GraphTools                            {list-style:none; margin:0; padding:0; width:230px; float:right;}
.M2GraphTools > li                        {float:left; width:50%; box-sizing:border-box;}
.M2GraphTools > li:first-child            {padding-right:1px;}
.M2GraphTools > li > a                    {display:block; padding:14px 10px 13px 10px; font-weight:600; text-align:center; border:1px solid #ebebeb; position:relative; color:#039; text-decoration:none; cursor:pointer; line-height: 1em; font-family: Arial, Helvetica, sans-serif;}
.M2GraphTools > li > a:before            {content:""; display:inline-block; width:14px; height:14px; margin-right:8px; vertical-align:bottom; background-image:url(../images/midis2-graph-tools.png); background-repeat:no-repeat;}
.M2GraphTools .M2GraphShare:before        {background-position:0 0;}
.M2GraphTools .M2GraphExport:before        {background-position:0 -20px;}
.M2GraphTools > li:hover > a,
.M2GraphTools > li > a:focus            {background:#ebebeb;}

.M2GraphTools > li                        {position:relative;}
.M2GraphTools > li > ul,
.M2GraphTools > li > ul[aria-hidden="true"]        {display:none;}
.M2GraphTools > li:hover ul,
.M2GraphTools > li > ul[aria-hidden="false"]    {display:block; position:absolute; width:100%; z-index:10; list-style:none; padding:0; margin:0; background:#039;}
@media (min-width: 768px)
{
.M2GraphTools > li > ul                    {width:175% !important;}
.M2GraphExport + ul                        {right:0;}
}
.M2GraphTools > li > ul li                {margin:0; padding:0;}
.M2GraphTools > li > ul li a            {display:block; padding:10px; color:#fff; text-decoration:none; border-top:1px solid #2a5cbf; font-family: Arial, Helvetica, sans-serif;}
.M2GraphTools > li > ul li a:hover,
.M2GraphTools > li > ul li a:focus        {background:#2a5cbf; color:#fff;}

.M2GraphTools a:focus                    {outline:none;}
